﻿@charset "UTF-8";

.clear{ clear: both;}

/* -----------------------------------------------------------------
 rage
 ---------------------------------------------------------------- */

/* -----------------------------------------------------------------
 top_nav
 ---------------------------------------------------------------- */
.nav_wrapper{width: 100%;  height: 100px; background: url(../images/common/nav_line_bg.jpg) top repeat; position: fixed; z-index:20;}
.nav_wrapper.sp{ /*width:1070px;*/ max-width: 1070px; position:relative; margin-left:auto; margin-right:auto;}
.nav_wrapper .nav_content{/*width: 1070px;*/ max-width: 1070px; height: 100px; margin: 0 auto; position: relative;}
.nav_wrapper .nav_content .logo{width: 132px; height: 72px; z-index: 30; position: absolute; top:15px; left:0px;}
/*
.nav_wrapper .nav_content .logo{width: 186px; height: 147px; z-index: 30; position: absolute;}
*/
.nav_wrapper .nav_content .nav_header_line{width: 100%; height: 41px; text-align: left; text-indent: 150px; color: #fcc510; font-size: 12px; padding-top: 13px;}
.nav_wrapper .nav_content .sns{width: 100%; height: 20px; position: absolute; top:10px; right:0;}
.nav_wrapper .nav_content .sns li{ float: right;}
.nav_wrapper .nav_content .sns li .tw{width:146px !important;}
.nav_wrapper .nav_content .sns li .fb_like{width:75px !important;}
.nav_wrapper .nav_content .sns .fb_like{padding-right: 5px;}
.nav_wrapper .nav_content .main_menu{/*width: 1000px;*/ height: 59px; margin-left: 150px;}
.nav_wrapper .nav_content .main_menu .nav {/*width: 930px;*/ width: 100%; min-width: 540px; height: 59px; float: right;}
.nav_wrapper .nav_content .main_menu .nav li {/*width:155px;*/ width: 20%; height: 59px; position: relative; float: left; text-align:center; border-right: 1px solid #232323;}
.nav_wrapper .nav_content .main_menu .nav li a {
	display: block;
	padding: 10px 0;
	line-height: 39px;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
    }
.nav_wrapper .nav_content .main_menu .nav li:hover > a { color: #fcc510; cursor:pointer; }

.nav_wrapper .nav_content .main_menu .nav ul {
	/*width:156px;*/
	width: 100%;
	height:40px;
	position: absolute;
	top: 59px;
	left: -1px;
	font-size:12px;
	opacity: 0;
	background:#333333;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
    }
.nav_wrapper .nav_content .main_menu .nav li:hover > ul { opacity: 1; }
.nav_wrapper.sp .nav_content .main_menu .nav li:hover > ul { opacity: 0; }
.nav_wrapper .nav_content .main_menu .nav ul li {
	/*width:156px;*/
	width: 100%;
	height: 0px;
	overflow: hidden;
	padding: 0;
    border-right: 1px solid #232323;
    border-left: 1px solid #232323;
    border-bottom: 1px solid #232323;
	background:#333333 ;
	position:relative;
	text-align:left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.nav_wrapper .nav_content .main_menu .nav ul li:before {border-bottom: none;}
.nav_wrapper .nav_content .main_menu .nav li:hover > ul li {
	font-size:10px;
	height: 40px;
	overflow: visible;
	padding: 0;
	}

.nav_wrapper.sp .nav_content .main_menu .nav li:hover > ul li {
	height:0;
	overflow:hidden;
	}

.nav_wrapper .nav_content .main_menu .nav ul li a {
	font-size:12px;
	/*width: 160px;*/
	width: 100%;
	margin: 0;
	color:#fff;
	position:absolute;
	top:-10px;
	left:10px;
	transition:all 0.25s ease-out;
	-webkit-transition:all 0.25s ease-out;
	}
.nav_wrapper .nav_content .main_menu .nav ul li a:hover {
	color:#666;
	left:20px;
	transition:all 0.25s ease-out;
	-webkit-transition:all 0.25s ease-out;
	}



.nav_wrapper .nav_content .main_menu .nav li > ul.open{
        opacity: 1 !important;
      }

	  .nav_wrapper .nav_content .main_menu .nav li > ul.open li{
        height: 40px !important;
      }

/*dropdown 追加*/
li.dropdown {display: inline-block;}
.dropdown-content {	margin-left:-1px; display: none; position: absolute; /*min-width: 154px;*/ min-width: 102%; height:20px;}
.dropdown-content a{font-size:12px !important; line-height: 1.2 !important;height: 40px;padding: 0 !important;/*width: 156px;*/width: 100%;/*overflow: hidden;*/border-right: 1px solid #232323;border-left: 1px solid #232323;border-bottom: 1px solid #232323;background: #333333;text-align:center;transition:all 0.25s ease-out;-webkit-transition:all 0.25s ease-out;display: -webkit-flex !important;display: flex !important;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
.dropdown-content a:hover{color:#999 !important;transition:all 0.25s ease-out;-webkit-transition:all 0.25s ease-out;}

li.dropdown1 {display: inline-block;}
.dropdown-content1 {margin-left:-1px;display: none;position: absolute;min-width: 154px;height:20px;}
.dropdown-content1 a{font-size:12px !important;height: 40px;padding: 0 !important;width: 156px;overflow: hidden;border-right: 1px solid #232323;border-left: 1px solid #232323;border-bottom: 1px solid #232323;background: #333333;text-align:center;transition:all 0.25s ease-out;-webkit-transition:all 0.25s ease-out;}
.dropdown-content1 a:hover{color:#999 !important;transition:all 0.25s ease-out;-webkit-transition:all 0.25s ease-out;}
.show {display:block;}


/*music*/
.sc_player_container1 .myButton_play,
.sc_player_container1 .myButton_stop {
	background: transparent url(../images/common/play.png) no-repeat !important;
    width: 58px !important;
    height: 20px !important;
	background-size: 58px 80px !important;
	margin-right:5px !important;
    border: none;
	cursor:pointer;
}
.sc_player_container1 .myButton_play {
	background-position: left -40px !important;
}
.sc_player_container1 .myButton_play:hover {
	background-position: left 0px !important;
}
.sc_player_container1 .myButton_stop:hover {
	background-position: left -20px !important;
}
.sc_player_container1 .myButton_stop {
	background-position: left -60px !important;
}



/* -----------------------------------------------------------------
 top_header
 ---------------------------------------------------------------- */
.video-background {position: fixed; top: 100px; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -100; transform: translateX(-50%);}
.wrapper{ position: absolute; top: 0; left: 0; width: 100%;}
.header_wrapper{ width:100%; height:100vh; position: relative; float:left; background:url(../images/top/header_bg.png) top center repeat-y;}
.header_wrapper .header_content{ /*width:1070px;*/ max-width: 1070px; height:100%; margin:0 auto;}
.header_wrapper .header_content span{ position: absolute; top: 43%; left: 50%; margin-left:-161px; width: 335px; height: 190px;}
.header_wrapper .header_content .down_btn{ position:absolute; bottom:20px; left:50%; margin-left:-23px; width:46px; height:46px;}


/* -----------------------------------------------------------------
 top_center
 ---------------------------------------------------------------- */

/*共通css*/
.title{width:100%; font-size:25px; color:#444545; font-weight:bold;}
.title span{font-size:16px; color:#878787; margin-left:5px; font-weight:normal;}
.clear:after{*zoom:1;}
.clear:after{content:''; display:block; clear:both;}
.center_wrapper{ width:100%; height:100%; float:left; background: #fff;}
.center_wrapper .center_content{ /*width:1070px;*/ max-width: 1070px; margin:0 auto; padding-left: 10px; padding-right: 10px; }

/* top_tournament link */
.center_wrapper .center_content .main_tournament_link{ margin-top:60px;}
.center_wrapper .center_content .main_tournament_link .news_linkbox{ width:122px; height:28px; background:#333333; border-radius: 4px; color:#fff; text-align:center; float:right; font-size:12px; line-height:30px;}
.center_wrapper .center_content .main_tournament_link .news_linkbox:hover{ color:#fcc510;}
.center_wrapper .center_content .main_tournament_link .tournament_banner{/*width:1070px;*/ max-width: 1070px;}
.center_wrapper .center_content .main_tournament_link .tournament_banner img {width:100%; display: block;}
.center_wrapper .center_content .main_tournament_link .tournament_banner ul{margin:16px 0 0 0;}
.center_wrapper .center_content .main_tournament_link .tournament_banner li{ width:100%; border:2px solid #000; margin-bottom:16px; overflow: hidden; background:#000; }
.center_wrapper .center_content .main_tournament_link .tournament_banner li .banner_img {
-webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
}
.center_wrapper .center_content .main_tournament_link .tournament_banner li:hover .banner_img {
         transform: scale(1.03);
 -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
     -ms-transform: scale(1.03);
      -o-transform: scale(1.03);
-webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
           opacity: 0.7;
}

.center_wrapper .center_content .main_tournament_link .tournament_banner li:last-child{ margin-bottom:0;}
.center_wrapper .center_content .main_tournament_link .tournament_banner li:hover{border:2px solid #fc0001;}

/*main_tournament_banner01
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner01{ position:relative; width:341px; height:180px; background:url(../images/top/tournament_vol3_shadow_on.jpg) top center no-repeat; float:left;}
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner01:before{position:absolute; background:url(../images/top/tournament_vol3_shadow_off.jpg) top center no-repeat; content: " ";  top:0; left:0; width:341px; height:180px; opacity:1;
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}
.center_wrapper .center_content .main_tournament_link .tournament_banner li:hover .banner01:before{opacity:0;
-webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
}
/*main_tournament_banner01 END

/*main_tournament_banner02
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner02{ position:relative; width:341px; height:180px; background:url(../images/top/tournament_vol2_street_on.jpg) top center no-repeat; float:left;}
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner02:before{position:absolute; background:url(../images/top/tournament_vol2_street_off.jpg) top center no-repeat; content: " ";  top:0; left:0; width:341px; height:180px; opacity:1;
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}
.center_wrapper .center_content .main_tournament_link .tournament_banner li:hover .banner02:before{opacity:0;
-webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
}
/*main_tournament_banner02 END

/*main_tournament_banner03
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner03{ position:relative; width:341px; height:180px; background:url(../images/top/tournament_vol2_vain_on.jpg) top center no-repeat; float:left;}
.center_wrapper .center_content .main_tournament_link .tournament_banner .banner03:before{position:absolute; background:url(../images/top/tournament_vol2_vain_off.jpg) top center no-repeat; content: " ";  top:0; left:0; width:341px; height:180px; opacity:1;
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}
.center_wrapper .center_content .main_tournament_link .tournament_banner li:hover .banner03:before{opacity:0;
-webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
}
/*main_tournament_banner03 END*/


/* top_news */
.center_wrapper .center_content .main_news{ /*width:1070px;*/ max-width: 1070px; margin-top:60px; margin-bottom:20px;}
.center_wrapper .center_content .main_news .news_linkbox, .sub_center_content .news_linkbox{ /*width:122px;*/ padding: 0 10px; height:28px; background:#333333; border-radius: 4px; color:#fff; text-align:center; float:right; font-size:12px; line-height:30px;}
/*.center_wrapper .center_content .main_news ul{ height:272px; margin-top:13px;}
.center_wrapper .center_content .main_news ul li{ max-width:346px; width: 32%; margin:0 0 2% 2%; border:1px solid #afafaf; float:left; display: inline-block;}
.center_wrapper .center_content .main_news ul li:first-child {margin-left:0;}
.center_wrapper .center_content .main_news ul li:nth-child(3n+1) {margin-left:0;}
.center_wrapper .center_content .main_news ul li:hover{border:1px solid #999; background:#f7f7f7;}
.center_wrapper .center_content .main_news ul li:hover .photo_img{
         transform: scale(1.03);
 -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
     -ms-transform: scale(1.03);
      -o-transform: scale(1.03);
-webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
           opacity: 0.7;
}

.center_wrapper .center_content .main_news ul li a{width: 346px; height: 292px; display: block;}
.center_wrapper .center_content .main_news ul li .news_photo{width:344px; height:180px; overflow: hidden; z-index: 1; position: relative; background:#000;border-bottom: 1px solid #afafaf;}
.center_wrapper .center_content .main_news ul li .photo_img { background-repeat: no-repeat; background-position: center center; background-size: cover;  position: absolute; top: 0;left: 0; right: 0; bottom: 0;
-webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
}
.center_wrapper .center_content .main_news ul li .photo_img img { width: 100%; height: auto;}
.center_wrapper .center_content .main_news ul li .news_photo:before {content:""; display: block; padding-top: 50%;}
.center_wrapper .center_content .main_news ul li .news_title_text{width:96%; padding:16px 0 0 20px; font-size:15px; font-weight:bold; color:#666666; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; float:left;}
.center_wrapper .center_content .main_news ul li .news_excerpt{width:96%; height:32px; margin-top:10px; padding-left:20px; font-size:12px; color:#999999; float:left; line-height:15px;}
.center_wrapper .center_content .main_news ul li .news_date{font-size:12px; color:#6a6a6a; float:left; margin:10px 0 0 20px;}*/

/* main_sponsor */
.center_wrapper .center_content .main_sponsor{ /*width:1070px;*/ max-width: 1070px; margin-top:60px; margin-bottom:20px;}
.center_wrapper .center_content .main_sponsor .sponsor ul { margin-top:30px;}
.center_wrapper .center_content .main_sponsor .sponsor ul li { display: table-cell;}
.center_wrapper .center_content .main_sponsor .sponsor ul li a { transition: all .3s; opacity: 1;}
.center_wrapper .center_content .main_sponsor .sponsor ul li a:hover { transition: all .3s; opacity: 0.5;}

/* top_sns */
.center_wrapper .center_content .main_sns{ /*width:1070px;*/ max-width: 1070px; /*height:553px;*/ margin:66px 0 75px 0;}
.center_wrapper .center_content .main_sns ul{width:100%; margin:0 auto;}
.center_wrapper .center_content .main_sns ul li{ width:480px; /*height:543px;*/ background:#dddddd; /*float:left;*/ margin:0 auto 20px; box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2); border:1px solid #bebebe;}
.center_wrapper .center_content .main_sns .sns_title_content{/*width:390px;width: 100%;*/  height:32px; /*float:left;*/ margin-top:9px;}
.center_wrapper .center_content .main_sns .sns_icon{width:26px; height:25px; float:left; margin-left:9px;}
.center_wrapper .center_content .main_sns .sns_text{width:50px; font-size:15px; float:left; font-weight:bold; padding-left:11px; margin-top:5px;}
.center_wrapper .center_content .main_sns .sns_text.twitter{color:#4a4a4a;}
.center_wrapper .center_content .main_sns .sns_text.facebook{color:#3b5b99;}
.center_wrapper .center_content .main_sns .sns_btn{ font-size:13px; width:140px; height:25px;  float:right; color:#fff; text-align:center; margin-right:11px; line-height:26px;}
.center_wrapper .center_content .main_sns .sns_btn.twitter{ background:#00acee;}
.center_wrapper .center_content .main_sns .sns_btn.facebook{ background:#39579a;}
.center_wrapper .center_content .main_sns .sns_timeline{margin: 0 9px; background:#fff; /*float:left; width: 100%; height:493px;*/}



/* -----------------------------------------------------------------
 sub_content
 ---------------------------------------------------------------- */
/*共通css*/
.sub_header_wrapper{width:100%; height:260px;}
.sub_header_wrapper .sub_header_title_content{width:100%; height:229px; background:#f5f5f5;}
.sub_header_wrapper .sub_header_title_content .title{/*width:1060px;*/ max-width: 1070px; margin:0 auto; padding-top:176px; padding-left: 10px; padding-right: 10px;}
.sub_header_wrapper .sub_header_title_content .title .text_eng{ font-size:40px; color:#454545;}
.sub_header_wrapper .sub_header_title_content .title .text_kan{ font-size:20px; color:#666666; margin-left:10px;}

.sub_header_wrapper .sub_header_line{width:100%; height:31px; background:#dfdfdf; float:left; border-top:1px solid #d6d6d6;}
.sub_header_wrapper .sub_header_line .breadcrumblist{/*width:1060px;*/ max-width: 1070px; margin:0 auto; padding-left: 10px; padding-right: 10px;}
.sub_header_wrapper .sub_header_line .breadcrumblist:after{content: "";display: table;}
.sub_header_wrapper .sub_header_line .breadcrumblist:after {clear: both; }
.sub_header_wrapper .sub_header_line .breadcrumblist li { float: left; position: relative; margin-right: 8px; line-height: 2.5;}
.sub_header_wrapper .sub_header_line .breadcrumblist li a { color: #666666; margin-right: 18px;}
.sub_header_wrapper .sub_header_line .breadcrumblist li a:hover { color: #000;}
.sub_header_wrapper .sub_header_line .breadcrumblist li p { color: #666666; margin-right: 18px; max-width: 845px; word-wrap: break-word;}
.sub_header_wrapper .sub_header_line .breadcrumblist li:after {content: '>'; position: absolute; top: -1px; right: 0; display: block; color: #7f7f7f; }
.sub_header_wrapper .sub_header_line .breadcrumblist li:last-child:after {content: ''; }

.sub_center_wrapper{ width:100%; height:100%; float:left; background: #fff;}
.sub_center_wrapper .sub_center_content{ /*width:1070px;*/ max-width: 1070px; margin:0 auto; padding-left: 10px; padding-right: 10px;}
.img-responsive { display: block; max-width: 100%; height: auto;}



/* sub_list */
.list{ /*width:1070px;*/ max-width: 1070px; margin-top:20px;}
.list:after { content: ""; display: block; clear: both; }
.list .text_eng{ font-size: 25px; color: #444545; font-weight: bold; margin-left:10px; padding-top:20px; padding-bottom:10px;}
.list .text_kan{ font-size:15px; color:#666; margin-left:10px; font-weight: normal;}
.list .text_btn{ width:122px; height:28px; background:#333333; border-radius: 4px; color:#fff; text-align:center; float:right; font-size:12px; line-height:30px; margin-right:10px;}
.list .text_btn:hover{ color:#fcc510;}

.list ul{ width: 100%; height:100%; /*float:left;*/ margin-bottom:30px;}
.list ul:after {content: ""; display: block; clear: both;}
.list ul li{ /*max-width:346px;*/ width: 32%; margin:0 0 2% 2%; border:1px solid #afafaf; float:left; display: inline-block; position: relative;}
.list ul li:first-child {margin-left:0;}
.list ul li:nth-child(3n+1) {margin-left:0;}
.list ul li:hover{border:1px solid #999; background:#f7f7f7;}
.list ul li:hover .list_title_text{background:#f7f7f7;}
.list ul li:hover .list_img{
         transform: scale(1.03);
 -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
     -ms-transform: scale(1.03);
      -o-transform: scale(1.03);
-webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
           opacity: 0.6;
}

.list ul li a{ display: block;}
.list ul li .list_photo{/*width:344px; height:194px;*/ overflow: hidden; z-index: 1; position: relative; background:#000;border-bottom: 1px solid #afafaf;}
.list ul li .list_newsphoto{/*width:344px; height:180px;*/ overflow: hidden; z-index: 1; position: relative; background:#000;border-bottom: 1px solid #afafaf;}
.list ul li .list_news{/*width:344px; height:162px; overflow:*/ hidden; z-index: 1; position: relative; background:#FFF;}
.list ul li .play_icon{width:55px; height:54px; position:absolute; z-index:3; opacity:0; top:50%; left:50%; margin:-27px 0 0 -27px;
-webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
}
.list ul li:hover .play_icon{ opacity:1;
-webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
}
.list ul li .photogal{/*width:344px; height:210px;*/ overflow: hidden; z-index: 1; position: relative; background:#FFF;}
.list ul li .list_photo:before {content:""; display: block; padding-top: 56.25%;}
.list ul li .photogal:before {content:""; display: block; padding-top: 66%;}
.list ul li .list_newsphoto:before {content:""; display: block; padding-top: 52%;}
.list ul li .list_img { background-repeat: no-repeat; background-position: center top; background-size: cover; position: absolute; top: 0;left: 0; right: 0; bottom: 0;
-webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
}
.list ul li .list_img img { width: 100%; height: auto;}
.list ul li .list_multiblog_text{ position: absolute; right: 0; z-index: 2; color: #fff; background: #333; padding: 4px;  }
.list ul li .list_multiblog_text:before{ content: ""; display: block; position: absolute; top: 0; left: -20px; width: 0; height: 0; border-style: solid; border-width: 0 20px 22px 0; border-color: transparent #333 transparent transparent; }
.list ul li .list_title_text{/*width:96%;*/ height: 2.2em; margin:16px 0 0; padding:0 2rem; font-size:1.5rem; font-weight:bold; color:#666666; overflow-y:hidden; position: relative; background-color: #fff; /*text-overflow: ellipsis;*/ /*white-space: nowrap;*/ /*float:left;*/}
.list ul li .list_title_text:before { content: "..."; display: inline-block; position: absolute; bottom: 0; right: 1em; width: 1em; background-color: inherit; }
.list ul li .list_title_text:after { content: ""; display: inline-block; position: absolute; right: 1em; width: 1em; height: 100%; background-color: inherit; }
.list ul li .list_excerpt{/*width:96%;*/ height:2.7em; margin:10px 0; padding:0 2rem; font-size:1.2rem; color:#999999; overflow-y:hidden; /*float:left;*/ line-height:1.4;}
.list ul li .list_date{font-size:1.2rem; color:#6a6a6a; /*float:left;*/ margin:0 0 16px; padding:0 2rem;}

.list .list_number{width:100%;padding-top:25px; margin-bottom:50px; text-align:center; color:#333; float:left;}
.list .list_n_menu {padding:3px; margin:3px; text-align: center}
.list .list_n_menu a {padding:5px 8px 4px 8px; margin: 2px; border: #ccc 1px solid; color: #999; text-decoration: none}
.list .list_n_menu a:hover {border:#999 1px solid; color: #454545; background:#ededed;}
.list .list_n_menu a:active {border:#999 1px solid; color: #666;}
.list .list_n_menu .current {border: #999 1px solid; padding:5px 8px 4px 8px; font-weight: bold; margin: 2px; color: #454545; background:#ededed;}
.list .list_n_menu .disabled {border: #eee 1px solid; padding:5px 8px 4px 8px; margin: 2px; color: #ddd;}

.list_number .page-numbers.prev{padding:5px 8px 4px 8px; margin: 2px; border: #ccc 1px solid; color: #999; text-decoration: none}
.list_number .page-numbers.current{border: #999 1px solid; padding:5px 8px 4px 8px; font-weight: bold; margin: 2px; color: #454545; background:#ededed;}
.list_number .page-numbers{padding:5px 8px 4px 8px; margin: 2px; border: #ccc 1px solid; color: #999; text-decoration: none}
.list_number a.page-numbers {padding:5px 8px 4px 8px; margin: 2px; border: #ccc 1px solid; color: #999; text-decoration: none}
.list_number a:hover.page-numbers {border:#999 1px solid; color: #454545; background:#ededed;}
.list_number a:active.page-numbers {border:#999 1px solid; color: #666;}
.list_number .page-numbers.next{padding:5px 8px 4px 8px; margin: 2px; border: #ccc 1px solid; color: #999; text-decoration: none}


.gallery-filter {padding:30px 8px 0 0; margin-bottom: 0px;text-align: left;}
.gallery-filter > li {display: inline-block; margin: 1em -0 0 0;}
.btn {
display: inline-block;
padding: 0 10px 0 10px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
border-radius: 2px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;

}
.gallery-filter li:after{content:"|"; color:#999;padding: 0 0 0 5px; font-size: 1.1em;}
.btn.btn-primary { color:#000000;}
.btn.btn-primary:hover{ text-decoration:underline; }
.btn.btn-primary.active { color:#666;background-color:#dfdfdf;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}


/* sub_news_event */
.sub_center_content .event_news {
	margin-top: 20px;
}

/* sub_news_information */
.list .list_content{/*width:1070px;*/ max-width: 1070px; padding:0 10px 0 10px;}
.list .list_content .title_wrap{width:100%; /*float:left;*/}
.list .list_content .title_wrap .title{width:100%; /*float:left;*/ color:#484848; font-size:28px; margin-bottom:10px; /*text-align:justify;*/}
.list .list_content .title_wrap .date{width:100%; /*float:left;*/ text-align:right; color:#666666; font-size:13px; font-weight:normal;}
.list .list_content .news_main{width:100%; /*float:left;*/ padding-top:30px; margin-bottom:30px; color:#333; font-size: 1.8rem;}
.list .list_content .news_main p{ line-height:150%; /*text-align:justify;*/}
.list .list_content .news_main img{ max-width:100%;  height: auto;}
.list .list_content .button{margin: 0 auto; text-align: center; margin-top:30px;}
.list .list_content .btn{width:125px; height:41px; border-radius: 4px; background-color: #55acee; box-shadow: 0 2px 0 0 #545454; display: inline-block; font-size: 15px; text-align: center; color: #fff; line-height:32px;}
.list .list_content .btn:hover{background-color: #2a6fc9;}

.social_tw{ margin-right:5px !important;}

/* sub_tournament_index_banner */
.tournament{/*width:1070px;*/ max-width: 1070px; padding-top:40px; padding-bottom:40px; position: relative;}
.tournament:after { content: ""; display: block; clear: both; }
.tournament .tournament_banner{/*width:1060px;*/ /*margin-left:10px;*/ margin-bottom:40px; /*float:left;*/}
.tournament .tournament_banner .title{/*width:1060px;*/ /*float:left;*/ font-size:20px; font-weight:normal; margin-bottom:18px;clear: both;}
.tournament .tournament_banner .title.icon:before{content: " "; background:#02529b; display: inline-block; width: 3px; height: 18px; vertical-align: middle; margin-right: 10px; background-size: 0; font-size:20px; margin-top:-2px;}
.tournament .tournament_banner ul:after { content: ""; display: block; clear: both; }
.tournament .tournament_banner li{ position: relative; width:49%; border:2px solid #000; margin-bottom: 20px; float:left;
-webkit-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
}
.tournament .tournament_banner li:before {content:""; display: block; padding-top: 35%;}
.tournament .tournament_banner li:nth-child(2n){ margin-left:2%; /*float:left;*/}
.tournament .tournament_banner li:hover{border:2px solid #fc0001;}

.tournament .tournament_banner li a { display: block; position:absolute; top: 0; width:100%; height:100%; background:center center no-repeat; background-size: cover; /*float:left;*/ }
.tournament .tournament_banner li a:before { content: ""; display: block; position:absolute; top:0; left:0; width:100%; height:100%; background:center center no-repeat; background-size: cover; /*float:left;*/ opacity:1;
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}
.tournament .tournament_banner li:hover a:before{opacity:0;
-webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
     -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
}
/*banner_vol1_vainglory*/
.tournament .tournament_banner .banner_vol1_vain{ background-image:url(../images/common/tournament_vol1_vain_off.jpg);}
.tournament .tournament_banner .banner_vol1_vain:before{ background-image:url(../images/common/tournament_vol1_vain_on.jpg);}
/*banner_vol1_vainglory END*/

/*banner_玄武杯*/
.tournament .tournament_banner .banner_genbuhai{ background-image:url(../images/common/genbuhai_off.jpg);}
.tournament .tournament_banner .banner_genbuhai:before{ background-image:url(../images/common/genbuhai_on.jpg);}
/*banner_玄武杯 END*/

/*banner_vol2_vainglory*/
.tournament .tournament_banner .banner_vol2_vain{ background-image:url(../images/common/tournament_vol2_vain_off.jpg);}
.tournament .tournament_banner .banner_vol2_vain:before{ background-image:url(../images/common/tournament_vol2_vain_on.jpg);}
/*banner_vol2_vainglory END*/

/*banner_vol2_STREET FIGHT V*/
.tournament .tournament_banner .banner_vol2_street{ background-image:url(../images/common/tournament_vol2_street_off.jpg);}
.tournament .tournament_banner .banner_vol2_street:before{ background-image:url(../images/common/tournament_vol2_street_on.jpg);}
/*banner_vol2_STREET FIGHT V END*/

/*banner_vol4_we2017*/
.tournament .tournament_banner .banner_vol4_we2017{ background-image:url(../images/common/tournament_vol4_we2017_on.jpg);}
.tournament .tournament_banner .banner_vol4_we2017:before{ background-image:url(../images/common/tournament_vol4_we2017_on.jpg);}
/*banner_vol4_we2017 END*/

/*banner_vol4_STREET FIGHT V*/
.tournament .tournament_banner .banner_vol4_street{ background-image:url(../images/common/tournament_vol4_street_off.jpg);}
.tournament .tournament_banner .banner_vol4_street:before{ background-image:url(../images/common/tournament_vol4_street_on.jpg);}
/*banner_vol4_STREET FIGHT V END*/

/*banner_朱雀杯*/
.tournament .tournament_banner .banner_suzakuhai{ background-image:url(../images/common/suzakuhai_off.jpg);}
.tournament .tournament_banner .banner_suzakuhai:before{ background-image:url(../images/common/suzakuhai_on.jpg);}
/*banner_朱雀杯 END*/

/*banner_vol3_shadowverse*/
.tournament .tournament_banner .banner_vol3_shadowverse{ background-image:url(../images/common/tournament_vol3_shadowverse_off.jpg);}
.tournament .tournament_banner .banner_vol3_shadowverse:before{ background-image:url(../images/common/tournament_vol3_shadowverse_on.jpg);}
/*banner_vol3_shadowverse END*/

/*banner_vol4_shadowverse*/
.tournament .tournament_banner .banner_vol4_shadowverse{ background-image:url(../images/common/tournament_vol4_shadowverse2_off.jpg);}
.tournament .tournament_banner .banner_vol4_shadowverse:before{ background-image:url(../images/common/tournament_vol4_shadowverse2_on.jpg);}
/*banner_vol4_shadowverse END*/

/*banner_vol5_shadowverse*/
.tournament .tournament_banner .banner_vol5_shadowverse{ background-image:url(../images/common/tournament_vol5_shadowverse_off.jpg);}
.tournament .tournament_banner .banner_vol5_shadowverse:before{ background-image:url(../images/common/tournament_vol5_shadowverse_on.jpg);}
/*banner_vol5_shadowverse END*/

/*banner_worldgrandprix*/
.tournament .tournament_banner .banner_worldgrandprix{ background-image:url(../images/common/tournament_sv_world_off.jpg);}
.tournament .tournament_banner .banner_worldgrandprix:before{ background-image:url(../images/common/tournament_sv_world_on.jpg);}
/*banner_worldgrandprix END*/

/*banner_2017winter*/
.tournament .tournament_banner .banner_2017winter{ background-image:url(../images/common/tournament_2017winter_off.jpg);}
.tournament .tournament_banner .banner_2017winter:before{ background-image:url(../images/common/tournament_2017winter_on.jpg);}
/*banner_2017winter END*/

/*banner_2018spring*/
.tournament .tournament_banner .banner_2018spring{ background-image:url(../images/common/tournament_2018spring_off.jpg);}
.tournament .tournament_banner .banner_2018spring:before{ background-image:url(../images/common/tournament_2018spring_on.jpg);}
/*banner_2018spring END*/

/*banner_2018summer*/
.tournament .tournament_banner .banner_2018summer{ background-image:url(../images/common/tournament_2018summer_off.jpg);}
.tournament .tournament_banner .banner_2018summer:before{ background-image:url(../images/common/tournament_2018summer_on.jpg);}
/*banner_2018summer END*/

/*banner_2018autumn*/
.tournament .tournament_banner .banner_2018autumn{ background-image:url(../images/common/tournament_2018autumn_off.jpg);}
.tournament .tournament_banner .banner_2018autumn:before{ background-image:url(../images/common/tournament_2018autumn_on.jpg);}
/*banner_2018autumn END*/

/*banner_2018winter*/
.tournament .tournament_banner .banner_2018winter{ background-image:url(../images/common/tournament_2018winter_off.jpg);}
.tournament .tournament_banner .banner_2018winter:before{ background-image:url(../images/common/tournament_2018winter_on.jpg);}
/*banner_2018winter END*/

/*banner_2019spring*/
.tournament .tournament_banner .banner_2019spring{ background-image:url(../images/common/tournament_2019spring_off.jpg);}
.tournament .tournament_banner .banner_2019spring:before{ background-image:url(../images/common/tournament_2019spring_on.jpg);}
/*banner_2019spring END*/

/*banner_2019summer*/
.tournament .tournament_banner .banner_2019summer{ background-image:url(../images/common/tournament_2019summer_off.jpg);}
.tournament .tournament_banner .banner_2019summer:before{ background-image:url(../images/common/tournament_2019summer_on.jpg);}
/*banner_2019summer END*/

/*banner_brawlstars_2019*/
.tournament .tournament_banner .banner_brawlstars_2019{ background-image:url(../images/common/tournament_brawlstars_2019_off.jpg);}
.tournament .tournament_banner .banner_brawlstars_2019:before{ background-image:url(../images/common/tournament_brawlstars_2019_on.jpg);}
/*banner_brawlstars_2019 END*/

/*banner_2019winter*/
.tournament .tournament_banner .banner_2019winter{ background-image:url(../images/common/tournament_2019winter_off.jpg);}
.tournament .tournament_banner .banner_2019winter:before{ background-image:url(../images/common/tournament_2019winter_on.jpg);}
/*banner_2019winter END*/

/*banner_Shadowverse*/
.tournament .tournament_banner .banner_shadowverse{ background-image:url(../images/common/tournament_shadowverse_2020spring_off.jpg);}
.tournament .tournament_banner .banner_shadowverse:before{ background-image:url(../images/common/tournament_shadowverse_2020spring_on.jpg);}
/*banner_Shadowverse END*/


/* sub_tournament */
.tournament .tournament_top{ /*float:left;*/ padding:0; text-align:center;}
.tournament .tournament_top img{ display:block; width: 100%;}
.tournament .tournament_tab_up{ /*width:1038px;*/ width: 100%; height:46px; background:#333; float:left; border-bottom:1px solid #000; margin-left:16px;}
.tournament .tournament_tab_up span{ color:#fff; font-size:17px; margin:13px 0 0 10px; float:left;}

/* movie-photo-btn */
.tournament .tournament_link{width:100%; text-align:center; margin-bottom:40px;}
.tournament .tournament_link .tournament_linkbtn{width:220px; height:53px; padding-top: 20px; border-radius: 4px; background-color: #767676; box-shadow: 0 2px 0 0 #545454; display: inline-block; font-size: 15px; text-align: center; color: #fff; margin:0 20px 0 20px;}
.tournament .tournament_link .tournament_linkbtn:hover{background-color: #6a6a6a;}


.content-wrap #section-underline .title{ font-size:25px; font-weight:; float:left; margin:20px 0 20px 0;}
.content-wrap #section-underline .title.icon:before{content: " "; background:#02529b; display: inline-block; width: 6px; height: 23px; vertical-align: middle; margin-right: 10px; background-size: 0; font-size:25px; margin-top:-5px;}
.content-wrap #section-underline .title01{width:100%; font-size:18px; float:left; margin:20px 0 0 0;}
.content-wrap #section-underline .title_small{width:100%; font-size:16px; font-weight:bold; float:left; margin:10px 0 0 0;}
.content-wrap #section-underline .title_small.icon:before{content: " "; border-radius:50%; background:#666; display: inline-block; width: 13px; height: 13px; vertical-align: middle; margin-right: 5px;  font-size:20px; margin-top:-2px;}

.content-wrap .section01{margin-top:20px;}
.content-wrap .section02{margin-top:20px; text-align:center; font-size:30px; height:300px; line-height:200px;}
.content-wrap .section03{margin-bottom:40px;}
.content-wrap .section04{margin-bottom:40px; text-align:center;}

.content-wrap .member{ float:left; margin-bottom:20px; width: 100%;}
.content-wrap .member ul{ display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; }
.content-wrap .member ul li{/*width:121px; height:152px;*/ float:left; background:#a6a6a6; text-align:center; margin:0.25%; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1;}
.content-wrap .member ul li .photo{ /*width:100px; height:70px;*/ width: 100%; float:left; overflow: hidden; /*margin:26px 9px;*/ padding:26px 9px;}
.content-wrap .member ul li .photo img{ /*width:100px;*/ width: 100%;}
.content-wrap .member ul li .name{ color:#333; font-size:12px; text-align:center;}
.content-wrap .member .vainglory{ width:249px; height:189px; float:left; margin:0px 0px 0px 14px;}
.content-wrap .member .vainglory:first-child { margin:0px 0px 0px 0px;}


/* sub_tournament-information*/
.content-wrap .tournamentinfo{}
.content-wrap .info {margin-bottom: 30px; line-height:30px;}
.content-wrap .button {color: #000; width:140px;background-color: #ffc511; padding: 10px 10px;
	-webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;
	   -moz-transition: all 0.5s ease-out;
	    -ms-transition: all 0.5s ease-out;
	     -o-transition: all 0.5s ease-out;}
.content-wrap .button a{color: #000;}
.content-wrap .button:hover{background-color: #ff8c11; color: #fff;
	-webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;
	   -moz-transition: all 0.5s ease-out;
	    -ms-transition: all 0.5s ease-out;
	     -o-transition: all 0.5s ease-out;
}
.content-wrap .tournamentinfo dl p{font-size:20px; font-weight:bold; float:left; width:100%;}
.content-wrap .tournamentinfo dl dt {width: 200px; float: left; font-weight: bold;}
.content-wrap .tournamentinfo dl dd {margin: 0 0 5px 200px;}




/* sub_tournament-champion */
.champion_content{ margin-bottom:40px; float:left; width:100%;}
.champion_content .banner{width:100%; margin-bottom:20px;}
.champion_content li{width:100%; height:140px; border-bottom:1px solid #eee; float:left;}
.champion_content li:nth-child(2n+1){ background:#f3f3f3}
.champion_content li .rank{background: #333; color: #fff; font-size: 12px; text-align: center; padding-top: 9px; margin: 55px 10px; font-weight:bold;}
.champion_content li .circle{border-radius: 10px; width: 30px; height: 30px; float:left;}
.champion_content li .photo{border-radius: 4px; width: 185px; height: 120px; float:left; margin-top:10px; margin-left:20px;}
.champion_content li .team{float:left; color:#0088cf; font-size:20px; font-weight:bold; margin:45px 0 0 20px;}
.champion_content li .team_ready{float:left; color:#0088cf; font-size:20px; font-weight:bold; margin:60px 0 0 20px;}
.champion_content li .team p{color:#666; font-size:14px; font-weight:bold;}
.champion_content li .trophy{float:right; margin:30px 20px 0 0;}


/* sub_tournament - tab 追加*/
.tabWrap, .tabWrap1{ /*width:1038px;*/ width: 100%; height: 500px; clear:both;}
.tab_Menu, .tab_Menu1{ width: 100%; list-style: none; font-size: 12px; line-height: 3; border-bottom: 1px dotted #000; float:left; padding-bottom: 20px; /*padding-left: 10px;*/ display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex;}
.tabMenu, .tabMenu1{ /*width: 118px;*/ height: 35px; text-align:center; background-image: url(../images/tournament/btn_off.jpg); background-size: 100% 100%; cursor: pointer; margin: 0 0.25%; display: inline-block; float: left; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1;}
.tabMenu a, .tabMenu1 a{ color: #fff; text-decoration: none;}
.current, .current1{ background-image: url(../images/tournament/btn_on.jpg);}
.tabPage, .tabPage1{ /*width:1038px;*/ width: 100%; float: left;}

/*.tabWrap1{ width:1038px; height: 500px; clear:both;}
.tab_Menu1{ width: 100%; list-style: none; font-size: 12px; line-height: 3; border-bottom: 1px dotted #000; float:left; padding-bottom: 20px; padding-left: 10px;}
.tabMenu1{ width: 118px; height: 35px; text-align:center; background: url(../images/tournament/btn_off.jpg) no-repeat; cursor: pointer; margin: 0 5px; display: inline-block; float: left;}
.tabMenu1 a{ color: #fff; text-decoration: none;}
.current1{ background: url(../images/tournament/btn_on.jpg) no-repeat;}
.tabPage1{ width:1038px; float: left;}*/



/* sub_contact_form */
.contact{ /*width:1070px;*/ max-width: 1070px; margin-bottom:70px; color:#656565;}
.contact .contact_content{/*width:700px;*/ max-width: 700px; padding:50px 10px 0; margin:0 auto;}
.contact .contact_content .information{ text-align:center; font-size:15px; padding-bottom:20px;}
.contact .contact_content .p-concat__list .p-concat__list__title { font-size: 14px; font-size: 1.4rem; color: #666666; padding: 40px 16px 10px; padding-left: 0;}
.contact .contact_content .p-concat__list .p-concat__list__title span{font-size: 12px; font-size: 1.2rem; color: #969696; padding-left: 10px;}
.contact .contact_content .p-concat__list .p-concat__list__content {display: table; width: 100%;}
.contact .contact_content .p-concat__list .p-concat__list__content .p-concat__content__input {
width: 100%;margin-left: 0;font-size: 14px;font-size: 1.4rem;line-height: 1.6;color: #333;background: #fcfcfc;-webkit-appearance: none;outline: 0; padding: 6px 10px !important;border-radius: 3px !important;border: 1px solid #cccccc !important;}

.contact .contact_content .p-concat__list .p-concat__list__content textarea {width: 100%;height: 200px;background: #fcfcfc;color: #333;font-size: 14px;font-size: 1.4rem;line-height: 1.4;-webkit-appearance: none;outline: none;resize: none;border: 1px solid #cccccc;border-radius: 3px;     padding: 10px 10px 10px 10px;}
.contact .contact_content .c-errorMsg{ color:#F00; margin-top:5px;}

.contact .contact_content .button{margin: 0 auto; text-align: center; margin-top:40px;}
.contact .contact_content .btn{width:100%; height:40px; border-radius: 4px; background-color: #d41b47; display: inline-block; font-size: 14px; text-align: center; color: #fff; line-height:32px; cursor: pointer; border: none;  outline: none;}
.contact .contact_content .btn:hover{background-color: #ee406a;}

.screen-reader-response{ display:none;}



.wpcf7-not-valid-tip{
    text-align: left;
	float: left;
    color: #ff0000;
}

/* -----------------------------------------------------------------
 footer
 ---------------------------------------------------------------- */
.footer_wrapper{width:100%; height:315px; float:left; background:#333333}
.footer_wrapper .footer_content{width:100%;/*height:270px;*/ padding-bottom: 120px; background: url(../images/common/footer_logo.png) no-repeat 135px 77px; background-position: 50% 90%;}
.footer_wrapper .footer_content .footer_icon{/*width:1070px;*/ max-width: 1070px; margin:0 auto;}
.footer_wrapper .footer_content .footer_icon ul{text-align:center;}
.footer_wrapper .footer_content .footer_icon li{width: 33px; height: 32px; margin:30px 4px 0 4px; display: inline-block;}
.footer_wrapper .footer_content .footer_icon .facebook_icon{width:33px; height:32px; display: inline-block; background: url(../images/common/facebook_icon_off.png) top no-repeat;
-webkit-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
     -o-transition: all 0.5s ease-out;
}
.footer_wrapper .footer_content .footer_icon .twitter_icon{width:33px; height:32px; display: inline-block; background: url(../images/common/twitter_icon_off.png) top no-repeat;
-webkit-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
     -o-transition: all 0.5s ease-out;
}
.footer_wrapper .footer_content .footer_icon .facebook_icon:hover {background: url(../images/common/facebook_icon_on.png) top no-repeat;
-webkit-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
     -o-transition: all 0.5s ease-out;
}
.footer_wrapper .footer_content .footer_icon .twitter_icon:hover {background: url(../images/common/twitter_icon_on.png) top no-repeat;
-webkit-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
     -o-transition: all 0.5s ease-out;
}
.footer_wrapper .footer_content .footer_text{/*width:1070px;*/ max-width: 1070px; margin:0 auto; border-bottom:1px solid #4a4a4a; text-align:center; margin-top:40px; padding-bottom:30px; line-height: 2;}
.footer_wrapper .footer_content .footer_text a{color:#fff; font-size:14px; margin:0 22px 0 22px;}
.footer_wrapper .footer_content .footer_text a:hover{color:#ffc511;}
.footer_wrapper .footer_copyright{width:100%; height:41px; background:#000; text-align:center; line-height:45px; color:#999999;}
.footer_wrapper .footer_copyright a{color:#999999;}






/* -----------------------------------------------------------------
 smart_phone
 ---------------------------------------------------------------- */

@media screen and (max-width:1069px){
.nav_wrapper{position: relative; min-width:640px;}
.wrapper{min-width:640px; width: 100%;}
.list ul li,.center_wrapper .center_content .main_news ul li{ width: 49%;}
.list ul li:nth-child(3n+1),.center_wrapper .center_content .main_news ul li:nth-child(3n+1) {margin-left:2%;}
.list ul li:nth-child(2n+1),.center_wrapper .center_content .main_news ul li:nth-child(2n+1) {margin-left:0;}
.list .list_content .news_main{font-size: 2.4rem;}
}
@media screen and (max-width:828px){
.tournament .tournament_banner li{ width:100%;}
.tournament .tournament_banner li:nth-child(2n){ margin-left:0;}
}
@media screen and (min-width:829px){
.center_wrapper .center_content .main_sns ul{ display: -webkit-box; display: -webkit-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-lines: multiple; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
/*.center_wrapper .center_content .main_sns ul li{ margin:0 5px 20px; }*/
.float_container > * { float:left; width:49%;}
.float_container > *:nth-child(odd){margin-right:2%;}
.tournament .float_container .tournament_banner li {width: 100%;}
}

._2tga.active{background:#4267b2; border:1px solid #4267b2;}
